body {
	background: #fff url("../images/onda-cabecera.png") no-repeat center top;
}

#header {
	margin-bottom: 50px;
}

#header .logo {
	max-width: 250px;
	margin: 20px 0;
}

#header .menu {
	position: relative;
}

#header .menu .menu-toggle {
	background: #c4c3a4;
	color: black;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-ms-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	right: 0px;
	top: -40px;
}

#header .menu .menu-toggle:hover {
	cursor: pointer;
}

#header .menu .nav {
	display: none;
	position: relative;
	bottom: auto;
	right: auto;
	-webkit-border-radius: 2px 0 0 0;
	-moz-border-radius: 2px 0 0 0;
	-ms-border-radius: 2px 0 0 0;
	border-radius: 2px 0 0 0;
	list-style: none;
	margin: 0;
	text-transform: uppercase;
	padding: 0 10px;
}

#header .menu .nav.showing {
	display: block;
}

#header .menu .nav.hiding {
	display: none;
}

@media ( min-width : 992px) {
	#header .menu .nav {
		display: inline-block;
		position: absolute;
		bottom: 0;
		right: 0;
	}
}

#header .menu .nav li {
	margin-right: 10px;
	padding: 10px 0;
}

@media ( min-width : 992px) {
	#header .menu .nav li {
		float: left;
	}
}

#header .menu .nav li a {
	color: black;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	font-family: 'Montserrat', sans-serif;
}

#header .menu .nav li a.active {
	background: #d46147;
}

#header .menu .nav li:hover a {
	background: #d46147;
}

div.menu {
	border-bottom: 2px solid #659166;
}

div.separator {
	height: 40px;
	clear: both;
}

div.separator.dotted {
	border-bottom: 1px dotted #ddd;
}

h1 {
    font-size:1.7em;
    margin-top: 0;
}

h2 {
    font-size:1.5em;
    padding-bottom:5px;
    clear: both;
}

a {
	color: rgb(212, 97, 71);
}

a:hover {
	color: #000;
	text-decoration: none;
}

p {
	color: rgb(38, 38, 38);
}

.keywords-all {
	display: none;
}

.gallery img {
	float: left;
	margin: 0px 2px 2px 0px;
}

img.src-size {
	width: auto;
	height: auto;
}

/*
	Banners
*/

#banners .carousel-control {
	width: 40px;
}

#banners .carousel-indicators {
	top: 16px;
	bottom: auto;
}

#banners .carousel-indicators li {
	margin: 4px;
}

#banners .carousel-control img {
	margin-top: 140px;
	width: 30px;
	filter: invert(100%);
}

#banners .carousel-inner div {
	position: relative;
}

#banners .carousel-inner div .carousel-caption {
	position: absolute;
	padding: 5px;
	color: #eee;
	font-size: 1.5em;
}

#banners .carousel-inner div .carousel-caption a {
	color: #fff;
}

#banners .carousel-inner div .carousel-caption a:hover {
	color: #ddd;
}

/*
	Search filters
*/

.well ul {
    padding: 0;
}

.well ul li {
	border-top: 1px solid #ddd;
	list-style-type: none;
    color: #000;
}

.well ul li div.indent {
	padding-left: 20px;
}

.filtering {
	font-weight: bold;
	color: black;
}

/*
	Data fields
*/

ul.data-field {
    margin: 20px 0 20px 0;
}

ul.data-field li {
	list-style-type: none;
    color: #000;
    padding: 5px 0px 0px 20px;
    border-left: 1px solid #D46147;
    margin: 0;
}

/*
	Main text area
*/

.main-text > strong:first-child {
    display: block;
    margin-bottom: 15px;
    margin-top: 15px;
}

.main-text p:first-child {
    margin-top: 15px;
}

.main-text img {
	display: block;
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
	clear: right;
}

.main-text img:first-child {
	margin-top: .5em !important;
}

.main-text ol, .main-text ul {
	margin: 6px;
	padding-left: 12px;
}

.main-text ol li, .main-text ul li {
	list-style-position: outside;
	margin: 3px;
}

.main-text em.caption {
	display: block;
	margin: 15px 0 15px 0;
	color: #888;
}

.main-text em.caption img {
	display: block;
	margin-bottom: 5px;
}

/*
	Cards
*/

.card {
    margin-bottom: 25px;
}

.card img {
    width: 100%;
}

.card-container {
	background-color: #d1d5ac;
	position: relative;
    min-height: 220px;
    color: #66666a;
    padding-bottom: 10px;
}

.card-container h4 {
    margin: 10px;
    font-size: 1.1em;
}

.card-container h4 a {
    color: black;
}

.card-container p {
    margin: 10px;
}

.card-container:hover {
	background-color: #595958;
    color: #828281;
}

.card-container:hover h4 a {
    color: white;
}

.card-corner {
	position: absolute;
	right: 0px;
	top: 0px;
}

/*
	Mini cards
*/

.mini-card-container {
	position: relative;
	vertical-align: bottom;
}

.mini-card-container h5 {
	position: absolute;
	bottom: 0;
	background:rgba(0,0,0,0.5);
	padding: 3px;
	display: inline;
	margin: 0;
	font-size: .9em;
	color: #ddd;
}

.mini-card-container h5 a {
	color: #ddd;
}

.mini-card-container h5 a:hover {
	color: white;
}

/*
	Map
*/

#map-punts {
	width: 100%;
}

#map-punts {
	height: 600px
}

#map-punts div.thb {
	width: 200px; 
	height: 120px;
	margin: 5px 0 5px 0;
}

/*
	Footer
*/

#mc_embed_signup label {
	float: right;
	margin-bottom: 0px;
}

#mc_embed_signup input {
	float: right;
	margin: 0 0 10px 0 !important;
	width: auto;
}

#mc_embed_signup input.email {
	width: 100% !important;
}

#mc_embed_signup input[type="submit"] {
	font-size: .9em !important;
	padding: 4px;
	line-height: 20px;
	width: 40px;
}

footer {
    margin: 50px 0;
}

footer img {
	width: 30px;
	margin-right: 10px;
}